--- 
ospf: 1.3.6.1.2.1.14
ospfGeneralGroup: 1.3.6.1.2.1.14.1
ospfRouterId: 1.3.6.1.2.1.14.1.1
ospfAdminStat: 1.3.6.1.2.1.14.1.2
ospfVersionNumber: 1.3.6.1.2.1.14.1.3
ospfAreaBdrRtrStatus: 1.3.6.1.2.1.14.1.4
ospfASBdrRtrStatus: 1.3.6.1.2.1.14.1.5
ospfExternLsaCount: 1.3.6.1.2.1.14.1.6
ospfExternLsaCksumSum: 1.3.6.1.2.1.14.1.7
ospfTOSSupport: 1.3.6.1.2.1.14.1.8
ospfOriginateNewLsas: 1.3.6.1.2.1.14.1.9
ospfRxNewLsas: 1.3.6.1.2.1.14.1.10
ospfExtLsdbLimit: 1.3.6.1.2.1.14.1.11
ospfMulticastExtensions: 1.3.6.1.2.1.14.1.12
ospfExitOverflowInterval: 1.3.6.1.2.1.14.1.13
ospfDemandExtensions: 1.3.6.1.2.1.14.1.14
ospfRFC1583Compatibility: 1.3.6.1.2.1.14.1.15
ospfOpaqueLsaSupport: 1.3.6.1.2.1.14.1.16
ospfReferenceBandwidth: 1.3.6.1.2.1.14.1.17
ospfRestartSupport: 1.3.6.1.2.1.14.1.18
ospfRestartInterval: 1.3.6.1.2.1.14.1.19
ospfRestartStrictLsaChecking: 1.3.6.1.2.1.14.1.20
ospfRestartStatus: 1.3.6.1.2.1.14.1.21
ospfRestartAge: 1.3.6.1.2.1.14.1.22
ospfRestartExitReason: 1.3.6.1.2.1.14.1.23
ospfAsLsaCount: 1.3.6.1.2.1.14.1.24
ospfAsLsaCksumSum: 1.3.6.1.2.1.14.1.25
ospfStubRouterSupport: 1.3.6.1.2.1.14.1.26
ospfStubRouterAdvertisement: 1.3.6.1.2.1.14.1.27
ospfDiscontinuityTime: 1.3.6.1.2.1.14.1.28
ospfAreaTable: 1.3.6.1.2.1.14.2
ospfAreaEntry: 1.3.6.1.2.1.14.2.1
ospfAreaId: 1.3.6.1.2.1.14.2.1.1
ospfAuthType: 1.3.6.1.2.1.14.2.1.2
ospfImportAsExtern: 1.3.6.1.2.1.14.2.1.3
ospfSpfRuns: 1.3.6.1.2.1.14.2.1.4
ospfAreaBdrRtrCount: 1.3.6.1.2.1.14.2.1.5
ospfAsBdrRtrCount: 1.3.6.1.2.1.14.2.1.6
ospfAreaLsaCount: 1.3.6.1.2.1.14.2.1.7
ospfAreaLsaCksumSum: 1.3.6.1.2.1.14.2.1.8
ospfAreaSummary: 1.3.6.1.2.1.14.2.1.9
ospfAreaStatus: 1.3.6.1.2.1.14.2.1.10
ospfAreaNssaTranslatorRole: 1.3.6.1.2.1.14.2.1.11
ospfAreaNssaTranslatorState: 1.3.6.1.2.1.14.2.1.12
ospfAreaNssaTranslatorStabilityInterval: 1.3.6.1.2.1.14.2.1.13
ospfAreaNssaTranslatorEvents: 1.3.6.1.2.1.14.2.1.14
ospfStubAreaTable: 1.3.6.1.2.1.14.3
ospfStubAreaEntry: 1.3.6.1.2.1.14.3.1
ospfStubAreaId: 1.3.6.1.2.1.14.3.1.1
ospfStubTOS: 1.3.6.1.2.1.14.3.1.2
ospfStubMetric: 1.3.6.1.2.1.14.3.1.3
ospfStubStatus: 1.3.6.1.2.1.14.3.1.4
ospfStubMetricType: 1.3.6.1.2.1.14.3.1.5
ospfLsdbTable: 1.3.6.1.2.1.14.4
ospfLsdbEntry: 1.3.6.1.2.1.14.4.1
ospfLsdbAreaId: 1.3.6.1.2.1.14.4.1.1
ospfLsdbType: 1.3.6.1.2.1.14.4.1.2
ospfLsdbLsid: 1.3.6.1.2.1.14.4.1.3
ospfLsdbRouterId: 1.3.6.1.2.1.14.4.1.4
ospfLsdbSequence: 1.3.6.1.2.1.14.4.1.5
ospfLsdbAge: 1.3.6.1.2.1.14.4.1.6
ospfLsdbChecksum: 1.3.6.1.2.1.14.4.1.7
ospfLsdbAdvertisement: 1.3.6.1.2.1.14.4.1.8
ospfAreaRangeTable: 1.3.6.1.2.1.14.5
ospfAreaRangeEntry: 1.3.6.1.2.1.14.5.1
ospfAreaRangeAreaId: 1.3.6.1.2.1.14.5.1.1
ospfAreaRangeNet: 1.3.6.1.2.1.14.5.1.2
ospfAreaRangeMask: 1.3.6.1.2.1.14.5.1.3
ospfAreaRangeStatus: 1.3.6.1.2.1.14.5.1.4
ospfAreaRangeEffect: 1.3.6.1.2.1.14.5.1.5
ospfHostTable: 1.3.6.1.2.1.14.6
ospfHostEntry: 1.3.6.1.2.1.14.6.1
ospfHostIpAddress: 1.3.6.1.2.1.14.6.1.1
ospfHostTOS: 1.3.6.1.2.1.14.6.1.2
ospfHostMetric: 1.3.6.1.2.1.14.6.1.3
ospfHostStatus: 1.3.6.1.2.1.14.6.1.4
ospfHostAreaID: 1.3.6.1.2.1.14.6.1.5
ospfHostCfgAreaID: 1.3.6.1.2.1.14.6.1.6
ospfIfTable: 1.3.6.1.2.1.14.7
ospfIfEntry: 1.3.6.1.2.1.14.7.1
ospfIfIpAddress: 1.3.6.1.2.1.14.7.1.1
ospfAddressLessIf: 1.3.6.1.2.1.14.7.1.2
ospfIfAreaId: 1.3.6.1.2.1.14.7.1.3
ospfIfType: 1.3.6.1.2.1.14.7.1.4
ospfIfAdminStat: 1.3.6.1.2.1.14.7.1.5
ospfIfRtrPriority: 1.3.6.1.2.1.14.7.1.6
ospfIfTransitDelay: 1.3.6.1.2.1.14.7.1.7
ospfIfRetransInterval: 1.3.6.1.2.1.14.7.1.8
ospfIfHelloInterval: 1.3.6.1.2.1.14.7.1.9
ospfIfRtrDeadInterval: 1.3.6.1.2.1.14.7.1.10
ospfIfPollInterval: 1.3.6.1.2.1.14.7.1.11
ospfIfState: 1.3.6.1.2.1.14.7.1.12
ospfIfDesignatedRouter: 1.3.6.1.2.1.14.7.1.13
ospfIfBackupDesignatedRouter: 1.3.6.1.2.1.14.7.1.14
ospfIfEvents: 1.3.6.1.2.1.14.7.1.15
ospfIfAuthKey: 1.3.6.1.2.1.14.7.1.16
ospfIfStatus: 1.3.6.1.2.1.14.7.1.17
ospfIfMulticastForwarding: 1.3.6.1.2.1.14.7.1.18
ospfIfDemand: 1.3.6.1.2.1.14.7.1.19
ospfIfAuthType: 1.3.6.1.2.1.14.7.1.20
ospfIfLsaCount: 1.3.6.1.2.1.14.7.1.21
ospfIfLsaCksumSum: 1.3.6.1.2.1.14.7.1.22
ospfIfDesignatedRouterId: 1.3.6.1.2.1.14.7.1.23
ospfIfBackupDesignatedRouterId: 1.3.6.1.2.1.14.7.1.24
ospfIfMetricTable: 1.3.6.1.2.1.14.8
ospfIfMetricEntry: 1.3.6.1.2.1.14.8.1
ospfIfMetricIpAddress: 1.3.6.1.2.1.14.8.1.1
ospfIfMetricAddressLessIf: 1.3.6.1.2.1.14.8.1.2
ospfIfMetricTOS: 1.3.6.1.2.1.14.8.1.3
ospfIfMetricValue: 1.3.6.1.2.1.14.8.1.4
ospfIfMetricStatus: 1.3.6.1.2.1.14.8.1.5
ospfVirtIfTable: 1.3.6.1.2.1.14.9
ospfVirtIfEntry: 1.3.6.1.2.1.14.9.1
ospfVirtIfAreaId: 1.3.6.1.2.1.14.9.1.1
ospfVirtIfNeighbor: 1.3.6.1.2.1.14.9.1.2
ospfVirtIfTransitDelay: 1.3.6.1.2.1.14.9.1.3
ospfVirtIfRetransInterval: 1.3.6.1.2.1.14.9.1.4
ospfVirtIfHelloInterval: 1.3.6.1.2.1.14.9.1.5
ospfVirtIfRtrDeadInterval: 1.3.6.1.2.1.14.9.1.6
ospfVirtIfState: 1.3.6.1.2.1.14.9.1.7
ospfVirtIfEvents: 1.3.6.1.2.1.14.9.1.8
ospfVirtIfAuthKey: 1.3.6.1.2.1.14.9.1.9
ospfVirtIfStatus: 1.3.6.1.2.1.14.9.1.10
ospfVirtIfAuthType: 1.3.6.1.2.1.14.9.1.11
ospfVirtIfLsaCount: 1.3.6.1.2.1.14.9.1.12
ospfVirtIfLsaCksumSum: 1.3.6.1.2.1.14.9.1.13
ospfNbrTable: 1.3.6.1.2.1.14.10
ospfNbrEntry: 1.3.6.1.2.1.14.10.1
ospfNbrIpAddr: 1.3.6.1.2.1.14.10.1.1
ospfNbrAddressLessIndex: 1.3.6.1.2.1.14.10.1.2
ospfNbrRtrId: 1.3.6.1.2.1.14.10.1.3
ospfNbrOptions: 1.3.6.1.2.1.14.10.1.4
ospfNbrPriority: 1.3.6.1.2.1.14.10.1.5
ospfNbrState: 1.3.6.1.2.1.14.10.1.6
ospfNbrEvents: 1.3.6.1.2.1.14.10.1.7
ospfNbrLsRetransQLen: 1.3.6.1.2.1.14.10.1.8
ospfNbmaNbrStatus: 1.3.6.1.2.1.14.10.1.9
ospfNbmaNbrPermanence: 1.3.6.1.2.1.14.10.1.10
ospfNbrHelloSuppressed: 1.3.6.1.2.1.14.10.1.11
ospfNbrRestartHelperStatus: 1.3.6.1.2.1.14.10.1.12
ospfNbrRestartHelperAge: 1.3.6.1.2.1.14.10.1.13
ospfNbrRestartHelperExitReason: 1.3.6.1.2.1.14.10.1.14
ospfVirtNbrTable: 1.3.6.1.2.1.14.11
ospfVirtNbrEntry: 1.3.6.1.2.1.14.11.1
ospfVirtNbrArea: 1.3.6.1.2.1.14.11.1.1
ospfVirtNbrRtrId: 1.3.6.1.2.1.14.11.1.2
ospfVirtNbrIpAddr: 1.3.6.1.2.1.14.11.1.3
ospfVirtNbrOptions: 1.3.6.1.2.1.14.11.1.4
ospfVirtNbrState: 1.3.6.1.2.1.14.11.1.5
ospfVirtNbrEvents: 1.3.6.1.2.1.14.11.1.6
ospfVirtNbrLsRetransQLen: 1.3.6.1.2.1.14.11.1.7
ospfVirtNbrHelloSuppressed: 1.3.6.1.2.1.14.11.1.8
ospfVirtNbrRestartHelperStatus: 1.3.6.1.2.1.14.11.1.9
ospfVirtNbrRestartHelperAge: 1.3.6.1.2.1.14.11.1.10
ospfVirtNbrRestartHelperExitReason: 1.3.6.1.2.1.14.11.1.11
ospfExtLsdbTable: 1.3.6.1.2.1.14.12
ospfExtLsdbEntry: 1.3.6.1.2.1.14.12.1
ospfExtLsdbType: 1.3.6.1.2.1.14.12.1.1
ospfExtLsdbLsid: 1.3.6.1.2.1.14.12.1.2
ospfExtLsdbRouterId: 1.3.6.1.2.1.14.12.1.3
ospfExtLsdbSequence: 1.3.6.1.2.1.14.12.1.4
ospfExtLsdbAge: 1.3.6.1.2.1.14.12.1.5
ospfExtLsdbChecksum: 1.3.6.1.2.1.14.12.1.6
ospfExtLsdbAdvertisement: 1.3.6.1.2.1.14.12.1.7
ospfRouteGroup: 1.3.6.1.2.1.14.13
ospfIntraArea: 1.3.6.1.2.1.14.13.1
ospfInterArea: 1.3.6.1.2.1.14.13.2
ospfExternalType1: 1.3.6.1.2.1.14.13.3
ospfExternalType2: 1.3.6.1.2.1.14.13.4
ospfAreaAggregateTable: 1.3.6.1.2.1.14.14
ospfAreaAggregateEntry: 1.3.6.1.2.1.14.14.1
ospfAreaAggregateAreaID: 1.3.6.1.2.1.14.14.1.1
ospfAreaAggregateLsdbType: 1.3.6.1.2.1.14.14.1.2
ospfAreaAggregateNet: 1.3.6.1.2.1.14.14.1.3
ospfAreaAggregateMask: 1.3.6.1.2.1.14.14.1.4
ospfAreaAggregateStatus: 1.3.6.1.2.1.14.14.1.5
ospfAreaAggregateEffect: 1.3.6.1.2.1.14.14.1.6
ospfAreaAggregateExtRouteTag: 1.3.6.1.2.1.14.14.1.7
ospfConformance: 1.3.6.1.2.1.14.15
ospfGroups: 1.3.6.1.2.1.14.15.1
ospfCompliances: 1.3.6.1.2.1.14.15.2
ospfLocalLsdbTable: 1.3.6.1.2.1.14.17
ospfLocalLsdbEntry: 1.3.6.1.2.1.14.17.1
ospfLocalLsdbIpAddress: 1.3.6.1.2.1.14.17.1.1
ospfLocalLsdbAddressLessIf: 1.3.6.1.2.1.14.17.1.2
ospfLocalLsdbType: 1.3.6.1.2.1.14.17.1.3
ospfLocalLsdbLsid: 1.3.6.1.2.1.14.17.1.4
ospfLocalLsdbRouterId: 1.3.6.1.2.1.14.17.1.5
ospfLocalLsdbSequence: 1.3.6.1.2.1.14.17.1.6
ospfLocalLsdbAge: 1.3.6.1.2.1.14.17.1.7
ospfLocalLsdbChecksum: 1.3.6.1.2.1.14.17.1.8
ospfLocalLsdbAdvertisement: 1.3.6.1.2.1.14.17.1.9
ospfVirtLocalLsdbTable: 1.3.6.1.2.1.14.18
ospfVirtLocalLsdbEntry: 1.3.6.1.2.1.14.18.1
ospfVirtLocalLsdbTransitArea: 1.3.6.1.2.1.14.18.1.1
ospfVirtLocalLsdbNeighbor: 1.3.6.1.2.1.14.18.1.2
ospfVirtLocalLsdbType: 1.3.6.1.2.1.14.18.1.3
ospfVirtLocalLsdbLsid: 1.3.6.1.2.1.14.18.1.4
ospfVirtLocalLsdbRouterId: 1.3.6.1.2.1.14.18.1.5
ospfVirtLocalLsdbSequence: 1.3.6.1.2.1.14.18.1.6
ospfVirtLocalLsdbAge: 1.3.6.1.2.1.14.18.1.7
ospfVirtLocalLsdbChecksum: 1.3.6.1.2.1.14.18.1.8
ospfVirtLocalLsdbAdvertisement: 1.3.6.1.2.1.14.18.1.9
ospfAsLsdbTable: 1.3.6.1.2.1.14.19
ospfAsLsdbEntry: 1.3.6.1.2.1.14.19.1
ospfAsLsdbType: 1.3.6.1.2.1.14.19.1.1
ospfAsLsdbLsid: 1.3.6.1.2.1.14.19.1.2
ospfAsLsdbRouterId: 1.3.6.1.2.1.14.19.1.3
ospfAsLsdbSequence: 1.3.6.1.2.1.14.19.1.4
ospfAsLsdbAge: 1.3.6.1.2.1.14.19.1.5
ospfAsLsdbChecksum: 1.3.6.1.2.1.14.19.1.6
ospfAsLsdbAdvertisement: 1.3.6.1.2.1.14.19.1.7
ospfAreaLsaCountTable: 1.3.6.1.2.1.14.20
ospfAreaLsaCountEntry: 1.3.6.1.2.1.14.20.1
ospfAreaLsaCountAreaId: 1.3.6.1.2.1.14.20.1.1
ospfAreaLsaCountLsaType: 1.3.6.1.2.1.14.20.1.2
ospfAreaLsaCountNumber: 1.3.6.1.2.1.14.20.1.3

